/*
 Theme Name:   Unbound Child
 Theme URI:    http://themes.radiantthemes.com/unbound/
 Description:  Unbound Child Theme
 Author:       RadiantThemes.com
 Author URI:   http://radiantthemes.com/
 Template:     unbound
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 Text Domain:  unbound-child
*/
 @font-face {
    font-family: "progostech";
    src: url("https://progostech.com/fonts/segoeui.woff") format('woff');
}
 @font-face {
    font-family: "progostech";
    src: url("https://progostech.com/fonts/segoeui-bold.woff") format('woff');
	 font-weight: bold;
}
body {	font-family: progostech !important;}
#wpcf7-f7708-p3765-o1 input.wpcf7-form-control.wpcf7-text, textarea.wpcf7-form-control.wpcf7-textarea {
    padding: 20px !important;
    background: #333 !important;
    color: #adadad !important;
}
/*
    WORKS Section
*/
.works {
    width: 100%;
    float: left;
    padding-top: 70px;
}
.works figure {
    width: 58%;
    float: left;
}
.works .container{
	position:relative;
}
.works figure.absolute{
position: inherit;
	bottom:0;
}
.works figure img{
	width:100%;
	height:auto;
}
.works article {
    width: 42%;
    float: right;
    padding: 0px 0px 0px 45px;
}
.works article h2 {
    margin: 0; 
    color: #111111;
    line-height: 32px;
    margin-bottom: 28px; 
}
.works article p {
    font-size: 15px;
    margin-bottom: 40px;
}
.works article ul li figure {
    width: 36px;
    height: 36px;
    margin-right: 16px;
}
.works article ul {
    width: 100%;
	padding-bottom:30px;
}
.works article ul li {
    display: inline-block;
    width: 49%;
    
}
.works article ul li:first-child {
    margin-bottom: 30px;
}
.works article ul li:nth-child(2) {
    margin-bottom: 30px;
}
.works article ul li .work-type {
    font-size: 14px;
    font-weight:bold;
	display: block;
	margin-bottom:7px;
	line-height: 14px;
}
.works article ul li .work-type-tag {
    color: #6e6e6e;
    font-size: 13px;
	display: block;
	line-height: 13px;
}
.works:first-of-type {
    padding-top: 0;
}
.works:nth-of-type(even) {
  background-color: #1f1f1f;
}
.works:nth-of-type(even) h2 {
    color: #fff;
}
.works:nth-of-type(even) p {
    color: #fff;
}
.works:nth-of-type(even) .work-type {
    color: #fff;
}
.works:nth-of-type(even) .work-type-tag {
    color: #fff;
}
.works article ul li figure img{
	width:auto !important;
	margin: 0 auto;
display: block;
}
.icon {
    background: #0b0b0b;
width: 50px !important;
text-align: center;
color: #666;
line-height: 50px !important;
height: 50px !important;
position: absolute;
z-index: 999;
top: 25px;
left: 10px;
}
.col-lg-12 .form-row{
	padding-left:0 !important;
}
.radiant-contact-form.element-one .form-row input[type='text'], .radiant-contact-form.element-one .form-row input[type='email'], .radiant-contact-form.element-one .form-row input[type='tel']{
	color:#999 !important;
	background:#333 !important;
}
.wpcf7-response-output.wpcf7-validation-errors{
	float:left;
	width:100%;
}
.progos_main_slider {
    	min-height: 600px;
	}
@media only screen and (max-width: 767px) {
	.slider-home a{
		display:block !important;
		margin-bottom:15px;
	}
	#rev_slider_3_1_forcefullwidth .tp-bgimg{
		background:#f9f9f9 !important;
	}
.works article {
    width: 100%;
    padding: 0;
}
.works figure.absolute {
    position: relative;
    width: 100%;
    margin-bottom: 30px;
}
	.progos_main_slider {
    	min-height: 360px;
	}
}
.radiant-contact-form .form-row textarea{
	height:153px !important;
}
.radiant-contact-form.element-one .row > [class*="col-"]{
	padding:0 10px !important;
}
.radiant-contact-form.element-one .row input[type=submit]{
	padding:12px 75px 13px 75px !important;
}
.fixed-top{
	position: fixed;
	right: 0;
	width: 48px !important;
	top: 400px;
	z-index: 99;
	transform: rotate(-90deg);
}
.fixed-top a{
	width: 216px;
}
.full-width-img img , .full-width-img.wpb_single_image .vc_figure , .full-width-img.wpb_single_image .vc_single_image-wrapper{
	width:100%;
}
.wpb_text_column ol{
	margin-bottom:15px;
}
.stong strong{
	display: block;
	margin: 20px 0 !important;
}
.slider-home{
	padding-top:50px;
}
.slider-home span{
	font-weight:300;
	font-size:36px;
	display:block;
	color:#111;
	margin-bottom:10px;
}
.slider-home h1{
	font-weight:700;
	font-size:48px;
	color:#111;
}
.slider-home ul{
	padding:30px 0;
}
.slider-home ul > li{
	color: #111;
	font-size: 14px;
	padding: 5px 0 5px 20px !important;
	position: relative;
	line-height: 20px !important;
}
.slider-home ul > li:before {
    position: absolute;
    top: 5px;
    left: 0;
    z-index: 0;
    content: "\f101";
    font-family: 'FontAwesome';
}
.radiantthemes-button > .radiantthemes-button-main{
	visibility:unset !important;
}
@media screen and (max-width: 767px) and (min-width: 480px){
    .header_main .brand-logo {
        width: auto;
    }
}
@media screen and (max-width: 1199px) and (min-width: 992px){
	.nav > [class*='menu-'] > ul.menu > li {
		margin-right: 20px;
	}
}
/* .testimonial[class*='element-'].owl-dot-style-two .owl-dots > .owl-dot > span {
    margin-top: 25px!important;
} */
@media screen and (max-width: 767px) and (min-width: 360px){
    .col-mob-two .vc_col-sm-3 {
        width: 50%; display:inline-block !important;
    } 
}
@media screen and (max-height: 411px) and (min-height: 360px){
    .col-mob-two .vc_col-sm-3 {
        width: 50%; display:inline-block !important;
    } 
}
@media screen and (max-width: 767px) and (min-width: 360px){
    .portfolio-images img.vc_single_image-img.attachment-full {
        width: 75% !important;
        max-height: max-content !important;
    }
}
@media screen and (max-height: 411px) and (min-height: 360px){
    .portfolio-images img.vc_single_image-img.attachment-full {
        width: 75% !important;
         max-height: max-content !important;
    }
}
li#menu-item-8648 > ul, li#menu-item-9120 > ul{
        padding-top: 0px!important;
}
@media screen and (max-width: 810px) and (min-width: 320px){
    .radiantthemes-button.hover-style-four {
        text-align: center!important;
    }
}
.woocommerce-info {
    background-color: #d92128!important;
    border-color: #d92128!important;
}
.woocommerce-info, .woocommerce-info:before, .woocommerce-info a:not(.button) {
    color: #f7f7f7 !important;
}
.woocommerce-message {
    background-color: #d92128!important;
    border-color: #d92128!important;
}
.woocommerce-MyAccount-navigation {
    min-height: 230px!important;
}
.wraper_blog_main > .container {
    padding-top: 50px!important;
}
@media screen and (max-width: 810px) and (min-width: 320px){
    .woocommerce #content table.cart td.actions .coupon .button, .woocommerce #content table.cart td.actions .coupon .input-text, .woocommerce #content table.cart td.actions .coupon input, .woocommerce table.cart td.actions .coupon .button, .woocommerce table.cart td.actions .coupon .input-text, .woocommerce table.cart td.actions .coupon input, .woocommerce-page #content table.cart td.actions .coupon .button, .woocommerce-page #content table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon input, .woocommerce-page table.cart td.actions .coupon .button, .woocommerce-page table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon input {
        width: 100%!important;
        margin-top: 5px!important;
    }
}
@media screen and (max-width: 810px) and (min-width: 320px){
    .radiantthemes-button.fixed-top.hover-style-four {
        display: none!important;
    }
}
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
@media screen and (max-width: 810px) and (min-width: 320px){
    .header_main_action {
        float: right!important;
        margin-left:10px!important;
    }
}
@media screen and (max-width: 810) and (min-width: 320px){
    .header_main .brand-logo {
        width: 60%!important;
    }
}
@media screen and (max-width: 810) and (min-width: 320px){
    .header_main .brand-logo {
        width: 65%!important;
        margin-top: 13px!important;
    }
    .header_main .brand-logo img {
        max-width: 100%!important;
            
    }
}
.header_main .brand-logo {
    margin-top: 13px!important;
    }
@media screen and (max-width: 320px){
    .header_main .brand-logo {
        width: 65%!important;
    }
}
   .class-home-rep.wpb_column.vc_column_container.vc_col-sm-6 {
    margin: auto;
}
a.restore-item {
    text-decoration: underline!important;
}

